body * {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, san-serif;
}

body {
	background: url(../images/bg_body2.gif) repeat-x top left #086aba;
	padding-bottom: 20px;
	text-align: center;
}


a:link, 
a:visited {
	color: #f6c93e;
	text-decoration: none;
}

a:hover { 
	color: #fff;
	text-decoration: underline;
}
div#main
{
	width: 815px;
	text-align: left;
	margin: 0 auto;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
div#header {
	position: relative;
	margin-top: 21px;
	padding-top: 54px;
	background: url(../images/bg_header.gif) no-repeat 0 0;
}

#header div#logo {
	position: absolute;
	left: 9px;
	top: 0px;
}

#header div#mottoLinks {
	position: absolute;
	top: 15px;
	left: 430px;
	width: 400px;
	}
#header div#mottoLinks2 {
	position: absolute;
	top: 25px;
	left: 440px;
	width: 390px;
	}	

#header div#mottoLinks a,
#header div#mottoLinks2 a {
	float: left;
	color: #fff;
	text-decoration: none;
	font-size: 11px;
	border: solid 1px #005ccc;
	padding: 3px;
	}
#header div#mottoLinks a:hover,
#header div#mottoLinks2 a:hover{
	background: #005ccc;
	}	

#header div#nav {
	width: 815px;
	}

#nav ul#main {
}

#nav ul#main li {
	display: block;
	float: left;
}

#nav #SocialMedia
{
	float: left;
	margin-top: 6px;
	margin-left: 13px;
	color: #fff;
	font-size: 11px;
	width: 110px;
	line-height: 20px;
}
	#SocialMedia img { display: inline; float: right; }
	#SocialMedia ul li a { background: none; padding: 0px;}

#nav #NavBottom
{
	margin-top: 6px;
	float: right;
}

	#nav #NavBottom a	{
		float: left;
		color: #fff;
		text-decoration: none;
		font-size: 11px;
		border: solid 1px #005ccc;
		padding: 3px;
		}

	#nav #NavBottom a:hover{
		background: #005ccc;
		}
	
	#NewsletterDiv
	{
		float: left;
		width: 300px;
		padding-left: 10px;
		color: #fff;
	}
		#NewsletterDiv .textField
		{
			border:1x solid #fff;
			font-size: 10px;
			padding: 2px;
		}

		#NewsletterDiv .button
		{
			padding: 0px;
			margin: 0px;
			border: solid 1px #f6c93e;
			font-weight: bold;
			color: #f6c93e;
			background-color: #086aba;
			width: 60px;
			height: 20px;
			padding-bottom: 2px;
		}

div#content {
	max-width: 760px;
	padding: 8px 30px;
	color: #fff;
}

div#footer {
	position: fixed;
	width: 100%;
	height: 23px;
	left: 0px;
	bottom: 0px;
	background: url(../images/bg_footer.gif) repeat-x 0 0;
}

#footer div {
	width: 100%;
	height: 23px;
	background: url(../images/bg_footer_left.gif) no-repeat 0 0;
}

#footer #footerContainer {
	width: 836px;
	margin: 0 auto;
	background: url(../images/bg_footer.gif) repeat-x 0 0;
}
#footer ul {
	margin: 0px;
}
#footer li {
	display: block;
	float: left;
	font-size: 10px;
	padding:4px 0px 0px 0px;
	margin:0px 0px 0px 1em;
}
#footer li.first {
	border-left: none;
}
#footer li a:link,
#footer li a:visited {
	color: #f6c93e;
	text-transform: uppercase;
	text-decoration: none;
}
#footer li a:hover {
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: underline;
}
#footer .divider {
	color:#f6c93e;
	margin-right:1em;
}
div.clear { clear: both; }

h1 {
	margin: 15px 0 5px 0;
	color: #f6c93e;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
}

h2 {
	margin: 8px 0 3px 0;
	color: #f6c93e;
	font-weight: bold;
}

h3 {
	margin: 4px 0 8px 0;
	color: #f6c93e;
	font-size: 14px;
	font-weight: bold;
}
h4 {
	margin: 2px 0 5px 0;
	color: #a9a9a9;
	font-weight: bold;
	font-size: 12px;
}
h5 {
	margin: 2px 0 5px 0;
	font-weight: bold;
}
div#faqQns {
	margin-bottom: 20px;
	padding: 15px;
	padding-left: 30px;
	border: solid 1px #fff;
}

div#faqQns ol {
	font-weight: bold;
}
div#faqQns ol li a:link,
div#faqQns ol li a:visited {
	display: block;
	margin-bottom: 5px;
	color: #f6c93e;
	font-weight: bold;
	text-decoration: none;
}

div#faqQns ol li a:hover {
	color: #fff;
	text-decoration: underline;
}

div#sitemap ul {
	margin-bottom: 3px;
	padding-left: 15px;
}
DIV#sitemap UL UL {
	margin-top:6px;
	list-style-type:disc;	
}
DIV#sitemap UL UL UL {
	margin-top:6px;
	list-style-type:circle;	
}
li.main {
	font-weight: bold;
}
DIV#sitemap * LI.main {
	color:#ffffff;
}
li.main li { font-weight: normal; }



div.panel {
	float: right;
	width: 240px;
	margin-left: 20px;
	padding: 10px;
	border: solid 1px #fff;
}

div.panel p {
	margin: 6px 0;
}

a.button {
	display: block;
	width: 100px;
	margin: 5px 0;
	padding: 2px 10px;
	border: solid 1px #f6c93e;
	font-weight: bold;
	text-align: center;
}
a.button:hover {
	color: #054e8d;
	background-color: #fff;
	border: solid 1px #054e8d;
}

table.frmContact input {	
	width: 200px;
}
table.frmContact select {	
	width: 205px;
}
table.frmContact textarea {	
	width: 200px;
}

table.frmContact th,
table.frmContact td {
	vertical-align: top;
	padding-right: 5px;
}

table.frmContact th {
	color: #a9a9a9;
	font-weight: bold !important;
    width:130px;
}
table.frmContact td {
	padding-bottom: 5px;
}

input.cbx {
	width: 20px !important;
}

table.frmContact dl dt {
	display: block;
	float: left;
	width: 20px;
	margin-right: 5px;
} 

table.frmContact dl dd {
	display: block;
	margin-left: 25px;
}

div.pad {
	padding-bottom: 5px;
}

td.legend,
td.mand {
	color: #f6c93e;
}

textarea#fldComments {
	height: 80px;
}

div#content p {
	margin: 0 0 10px 0;
}

div#content ul {
	margin-bottom: 10px;
	padding-left: 25px;
}

div#content ul ul {
	margin-bottom: 0;
}

div#content li {
	padding-bottom: 4px;
}

div.boxCost {
	width: 400px;
	margin: 10px 30px;
	padding: 10px;
	color: #fff;
	border: solid 1px #d9d9d9;
}

div.boxCost div.cost {
	float: right;
	font-size: 14px;
}

code {
	color: #f00;
	font-family: monospace;
}
A.faqQuestion:link, A.faqQuestion:visited {
	font-weight: bold;
	text-decoration:none;
}
A.faqQuestion:hover {
	color:#F6C93E;
	font-weight: bold;
	text-decoration:underline;
}
.faqAnswer {
	display: none;
}
OL.faqs {
	list-style-type: decimal;
}
OL.faqs UL {
	display: none;
}
OL.faqs LI DIV {
	margin-top:4px;
}
LABEL.emailFriend {
font-weight:bold;
color:#A9A9A9;
margin:0px 1em 0px 2em;
}
SPAN.rowSpacer {
	display:block;
	height:10px;
	width:10px;
}
@media print {
	A.faqQuestion:link, A.faqQuestion:hover, A.faqQuestion:visited {
	font-weight:bold;
	text-decoration:none;
	}
	.faqAnswer {
		display:block;
	}
	OL.faqs UL {
		display: block;
	}
	OL.faqs LI DIV {
		display:block;
	}
	#footer {
		display:none;
	}
}

/*----------------------------------
SUBSCRIBE MODEL BOX
----------------------------------*/
.curve {	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.modalbox {
	margin:0px auto;
	padding:0px !important;
	background-color:rgb(255, 255, 255);
	width:550px;
	overflow:hidden;
	text-align:left !important;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}
.modalbox h1.title {
	float:left;
	width:510px;
	padding:10px 20px;
	margin:0px;
	font-size:21px;
	line-height:30px;
	text-transform:none !important;
	font-weight:600 !important;
	color:rgb(255,255,255);
	background-color:rgb(6,87,156);
	position:relative;
	border-bottom:1px solid #00294c;
}
.modalbox form#subscribe, .modalbox form#subscribe fieldset {
	float:left;
	margin:0;
	padding:0;
}
.modalbox form#subscribe {
	margin:0;	
	padding:20px;
	width:510px;
}
.modalbox form#subscribe h3 {
	font-size:17px;
	color:rgb(51, 51, 51);
	margin:0 0 5px 0;
}
.modalbox form#subscribe small.req, .modalbox form#subscribe span.req {
	margin:0;
	font-size:12px;
	color:red;
}
.modalbox form#subscribe .formFields {
	float:left;
	margin:8px 0px 20px 0px;
	padding:0;
	width:100%;
}
.modalbox form#subscribe .error {
	float:left;
	margin:5px 0;
	padding:0 0 0 180px;
	color:rgb(255,0,0) !important;
}
.modalbox form#subscribe .formFields label {
	float:left;
	width:100%;
	clear:left;
	margin:0 10px 0 0;
	font:normal 14px/18px Arial, Helvetica, sans-serif;
	color:rgb(51,51,51);
	text-align:right;
	height:25px;
	line-height:25px;
	cursor:pointer;
	display:block;
	text-align:left !important;
}
.modalbox .txt {
	margin:20px 0 0 0;
}
.modalbox form#subscribe fieldset input.c9d-iptt {
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	border:1px solid #aaa;
	font-family:inherit;
	font-size:13px;
	font-weight:bold;
	padding:10px;
	color:rgb(51,51,51);
	position:relative;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:inset 0 2px 0 1px rgba(0,0,0,0.05), 0 -1px 0 0 rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 2px 0 1px rgba(0,0,0,0.05), 0 -1px 0 0 rgba(0,0,0,0.05);
	box-shadow:inset 0 2px 0 1px rgba(0,0,0,0.05), 0 -1px 0 0 rgba(0,0,0,0.05);
}
.modalbox form#subscribe fieldset input.c9d-iptt:hover {
	border:1px solid #b9b9b9;
	border-top:1px solid #a0a0a0;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
}
.modalbox form#subscribe fieldset input.c9d-iptt:focus {
	outline:none;
	border:1px solid #1e9bf2;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
	color:#1e9bf3;
}
.modalbox form#subscribe fieldset input.c9d-iptt.error {
	display:inline-block;
	margin:0;
	padding:10px;
	background:#febbbb;
	border:1px solid #fd4040;
	border-top:1px solid #d01212;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
	font-size:13px;
	font-weight:bold;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.modalbox form#subscribe fieldset input.c9d-iptt.error:focus {
	display:inline-block;
	margin:0;
	padding:10px;
	background:#febbbb;
	border:1px solid #d01212;
	border-top:1px solid #fd4040;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
	font-size:13px;
	font-weight:bold;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.modalbox form#subscribe fieldset input.subscribeSubmit {
	float:left;
	border:0 none;
	width:550px;
	height:86px;
	padding:0px;
	margin:-15px 0px;
	font-size:0px;
	text-indent:-9999em;
	color:rgb(255, 255, 255) !important;
	cursor:pointer;
}
.modalbox form#subscribe fieldset input.subscribeSubmit {
	background:url('../images/btn_continue.png') 0px 0px no-repeat;
}

.modalbox a { color: #06579C; }